@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1565335198451'); /* IE9 */
  src: url('iconfont.eot?t=1565335198451#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAALsAAsAAAAABrQAAAKeAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCCcAqBQIE5ATYCJAMICwYABCAFhG0HLxveBciemjwpEiiQgGWBfAAAxMN/a6/3zc4GSSHKSGALqKLDHrCVRE7x8a0wFYaF7/+/tfaXPVHM0iRMvZ3Oir/ZOaSZVZNINGkkEkejSkhE8hVpb+7NHvvEvdMmUCDzAeW49uZPXYDx1oD2xmgLF0gA3jC9fIEDcZ5AnV5FmNWeoSlwyPS0QJyLfAAcBb8ss1SNUNWwNovXUKpJT+KiAF5F349/UBEOkrKgKzYPu8PQ9jNMBvsotgwHAQkCBLS5RIFpIBO7jfF1rGAMVl3cYhAcqzT4ycRigVEc9c8TVXRxA+iG/GcSOOGjFieQYfcssDbpMHJjY1uivPse0qODvSOGfXw4l6MiMW8KSKcfdl8zhWOPVie9vDErU4n7V+krGfLZsyzxwHuxzNoPl6f2e3K01lP3zRF2Rp3F0bzkj7piZ/T78Oo3W47tgfQ9PavHGDF6stKH8oF3weO+qZdmswu4PRfQBlC5Zv/ZPNj7T+b/f737Epr+He4Mfpitl5G3cm2BYU5Qc0JH8OMEA6uyEGlVegI+ciSzuRwJdcKlAtrd5mequvMuraGmIGBIqvWgUGOYnOnTKNWbQZUaC6gzpXdzvXYEK3ItJm0AhBY3SJp8RaHFJznTv1Hq8ocqLcGizn6k7FlvNERXJ8EBisMouITEkK5x1kRdcekE5iNKgORFEXMGE1MMofKSsnKqF2uYLLHAnOcrKOUQR3QV9YDLsKLoyCC6hEO0RKDUaCgt5ZpuVBLSVXBZQWABFBaGBC1BRCE6DRfUp1yVz0/AeBGKANJByHlnYIRJ7B0pV6JsALlXrg0iPMo1pnm8ChTFQTiEToX0gFGYQqFDjOZREiyEKiFMiBoalJpa3FB5yfZK9e82QB2tSWGGFMrTSDCgAwAAAA==') format('woff2'),
  url('iconfont.woff?t=1565335198451') format('woff'),
  url('iconfont.ttf?t=1565335198451') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('iconfont.svg?t=1565335198451#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jubao:before {
  content: "\e601";
}

